body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F0F0F0;
}

/* GENERAL =============================== */

.white {background-color: #FFFFFF}
.grey1 {background-color: #F0F0F0}
.grey2 {background-color: #CCCCCC}
.grey3 {background-color: #808080}
.blue {background-color: #336799}
.orange {background-color: #ED6437}

A:link, A:visited, A:active { color: #ED6437; text-decoration: none}
A:hover { color: #ED6437; text-decoration: underline} 

.txt {
	font-size : 8pt;
	font-family : Verdana, Arial, Helvetica;
	color: #808080;
	line-height: 14px;
}

.txtorange {
	font-size : 8pt;
	font-family : Verdana, Arial, Helvetica;
	color: #ED6437;
	line-height: 14px;
}

.txtwhite {
	font-size : 8pt;
	font-family : Verdana, Arial, Helvetica;
	color: #FFFFFF;
}


.menu {	font-size : 8pt; font-family : Verdana, Arial, Helvetica; color: #808080; padding-left: 12px }
A.menu:link, A.menu:visited, A.menu:active { color: #808080; text-decoration: none } 
A.menu:hover { color: #336799; text-decoration: underline }

.menu2 {	font-size : 8pt; font-family : Verdana, Arial, Helvetica; color: #808080; padding-right: 12px }
A.menu2:link, A.menu2:visited, A.menu2:active { color: #808080; text-decoration: none } 
A.menu2:hover { color: #336799; text-decoration: underline }

.footer { font-size : 8pt; font-family : Verdana, Arial, Helvetica; color: #808080; padding-right: 12px }
A.footer:link, A.footer:visited, A.footer:active { color: #808080; text-decoration: none } 
A.footer:hover { color: #336799; text-decoration: underline }

.footer2 { font-size : 8pt; font-family : Verdana, Arial, Helvetica; color: #808080; padding-left: 12px }

.footer3 { font-size : 8pt; font-family : Verdana, Arial, Helvetica; color: #808080; }
A.footer3:link, A.footer3:visited, A.footer3:active { color: #808080; text-decoration: none } 
A.footer3:hover { color: #336799; text-decoration: underline }

.txt2 {
	font-size : 8pt;
	font-family : Verdana, Arial, Helvetica;
	color: #808080;
}

.txt3 {
	font-size : 8pt;
	font-family : Verdana, Arial, Helvetica;
	color: #ED6437;
	line-height: 18px;
	font-weight: bold;
}

.tit {
	font-size : 12pt;
	font-family : Arial, Helvetica;
	color: #808080;
}


.fieldartist {color:#808080; background:#FFFFFF; height:17px; width:145px; font:normal 10px Verdana, Arial, Helvetica; border: solid 0px; margin:4 0px 0 0px;}

.buttom1 {color:#808080; background:#FFFFFF; height:18px; border:1px solid #C26820; width:52px; font-family:Verdana, Arial, Helvetica; font-size:8pt;margin:0 0 0 3px;}
.field1 {color:#808080; background:#FFFFFF; height:17px; width:145px; font:normal 10px Verdana, Arial, Helvetica; border: solid 0px; margin:3 0px 0 0px;}

.buttom2 {color:#000000; background:#CFCFCF;height:18px;border:1px solid #BABABA; font-family: Verdana, Arial, Helvetica;font-size:8pt;margin:0 10px 0 0px;}
.buttom2b { color:#000000; background:#CFCFCF;	height:18px; border:1px solid #BABABA; font-family: Verdana, Arial, Helvetica;	font-size:8pt; margin:0 10px 0 0px; font-weight: bold;}
.field2 {color:#808080; background:#FFFFFF; font:normal 11px Verdana, Arial, Helvetica; border: solid 1px #CCCCCC; margin:3 8px 0 0px;}

.buttom3 {color:#000000; background:#CFCFCF;height:18px; width:100px; border:1px solid #BABABA; font-family: Verdana, Arial, Helvetica;font-size:8pt;margin:0 10px 5 0px;}
.field3 {color:#808080; background:#FFFFFF; width:140px; font:normal 11px Verdana, Arial, Helvetica; border: solid 1px #CCCCCC; margin:3 8px 0 0px;}
